Subject: Ticket Assigned - ASKING FOR REFUND
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 09 May 2022 11:07:39 +0000

Hi Athar Mubark,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ASKING FOR REFUND This is to informed  you that my order no. 6141688149...  I have purchased the amount of 200 SR to avail free home delivery, but the Courier insist that my order is for pick up, (See attached). According to the courier Mr. Emran he returned back my parcel to the store ????. In this  regard I may ask for a refund to my credit card that I used to purchased these items. 

Your full cooperation and consideration on this matter is highly appreciated. 

IMELDA REFUERZO AL HADA ARMED FORCES HOSPITAL Mobile No. # 0508607899
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4332761